Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1363680 - RFE: update prctl(2) and capabilities(7) man pages to reflect new ambient capabilities
Summary: RFE: update prctl(2) and capabilities(7) man pages to reflect new ambient cap...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: man-pages
Version: 7.3
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Nikola Forró
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 1360898
Blocks: 1138653
TreeView+ depends on / blocked
 
Reported: 2016-08-03 10:46 UTC by Nikola Forró
Modified: 2016-11-16 10:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-16 10:14:24 UTC


Attachments (Terms of Use)

Description Nikola Forró 2016-08-03 10:46:00 UTC
This is a clone of original report: bug #1360898.
The description of problem is contained in the original bug report.

Comment 2 Michael Kerrisk 2016-09-11 09:03:33 UTC
This documentation has already been added in upstream man-pages-4.03 (Dec 2015)


Note You need to log in before you can comment on or make changes to this bug.